tntdb::NullValue Class Reference

Exception thrown when a Value::get...() is called on a NULL value. More...

`#include <error.h>`

Inheritance diagram for tntdb::NullValue:

## Additional Inherited Members

Public Member Functions inherited from tntdb::Error
| Error (const std::string &msg)
| Constructor.

## Detailed Description

Exception thrown when a Value::get...() is called on a NULL value.

The documentation for this class was generated from the following file:

- tntdb/error.h